---
layout: mockup
title: "Installer - Language"
permalink: installer/language
theme: Adwaita/Adwaita.css
wallpaper: triangles
---
{%- include widgets/_panel.html -%}

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/installer.css">

<div class="window small">
	<!-- Titlebar -->
	<div class="titlebar grouped">
		<div class="button-group float-left">
		</div>
		<div class="title-group float-center"><span class="title">Install OS Name 12.3</span></div>
		<div class="button-group float-right">
			<a href="{{ site.baseurl }}/installer/compatibility" class="button text-button suggested-action" id="">Next</a>
		</div>
	</div>
	<div class="content">
		<div class="view">
			<div class="row text-center">
				<div class="icon s96 large">{%- include symbolic/apps/preferences-desktop-locale-symbolic.svg -%}</div>
				<h2>Language</h2>
				<p>Choose the language to use during installation</p>
			</div>
			<div class="row">
				<ul class="listrow">
					<li>
						<label>Language 1</label>
					</li>
					<li>
						<label>Language 2</label>
					</li>
					<li class="text-center">
						<div class="icon s16">{%- include symbolic/actions/view-more-symbolic.svg -%}</div>
					</li>
				</ul>
			</div>
		</div>
	</div>
</div>